/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "Add";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "Add Custom Folders...";

/* Root Node Name of address book */
"Address Book" = "Address Book";

/* Search Menu - search album */
"Album" = "Album";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Apple Loop";

/* Search Menu - search artist
   Table Column Title - music artist or creator */
"Artist" = "Artist";

/* Name of Data Type */
"Audio" = "Audio";

/* Library as titled in iTunes source list */
"Audiobooks" = "Audiobooks";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "Bookmarks Bar";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "Bookmarks Menu";

/* Collections */
"Collections" = "Collections";

/* Name of Data Type */
"Contacts" = "Contacts";

/* artist name */
"Demo" = "Demo";

/* folder name */
"Desktop Pictures" = "Desktop Pictures";

/* Instructions for media browser source list */
"Drag additional source folders here" = "Drag additional source folders here";

/* Favourite folder name */
"Favorites" = "Favorites";

/* Firefox */
"Firefox" = "Firefox";

/* Folders */
"Folders" = "Folders";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "GarageBand Demo Songs";

/* Search Menu - search genre */
"Genre" = "Genre";

/* folder name */
"iChat Icons" = "iChat Icons";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "iLife Sound Effects";

/* Images */
"Images" = "Images";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "iMovie Sound Effects";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* iTunesU as titled in iTunes source list */
"iTunesU" = "iTunesU";

/* Library as titled in iTunes source list */
"Library" = "Library";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Lightroom */
"Lightroom 3" = "Lightroom 3";

/* Name of Data Type */
"Links" = "Links";

/* Text that shows that we are loading */
"Loading..." = "Loading...";

/* Window name of iMediaBrowser */
"Media" = "Media";

/* singular form for showing how many items there are */
"movie" = "movie";

/* plural form for showing how many items there are */
"movies" = "movies";

/* Library as titled in iTunes source list
   Name of Data Type */
"Movies" = "Movies";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "Movies Folder";

/* Library as titled in iTunes source list */
"Music" = "Music";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "Music Folder";

/* Node name */
"My Compositions" = "My Compositions";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */
"Party Shuffle" = "Party Shuffle";

/* singular form for showing how many items there are */
"photo" = "photo";

/* Photos media type */
"Photos" = "Photos";

/* plural form for showing how many items there are */
"photos" = "photos";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "Pictures Folder";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */
"Podcasts" = "Podcasts";

/* Library as titled in iTunes source list
   Purchased folder as titled in iTunes source list */
"Purchased" = "Purchased";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "Remove Custom Folder";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "Screen Savers";

/* Search Menu - search all properties */
"Search all" = "Search all";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "Sounds Folder";

/* Table Column Title - time of song or audio track */
"Time" = "Time";

/* Search Menu - search title
   Table Column Title - title of song or audio track */
"Title" = "Title";

/* singular form for showing how many items there are */
"track" = "track";

/* plural form for showing how many items there are */
"tracks" = "tracks";

/* Library as titled in iTunes source list */
"TV Shows" = "TV Shows";

/* Unfiled */
"Unfiled" = "Unfiled";

/* Unknown music/sound artist */
"Unknown" = "Unknown";

/* Unnamed */
"Unnamed" = "Unnamed";

/* folder name */
"User Pictures" = "User Pictures";

/* Videos as titled in iTunes source list */
"Videos" = "Videos";

